hooks_files = files(
    '_hooks.c',
    'com.c',
    'files.c',
    'gui.c',
    'logging.c',
    'network.c',
    'processes.c',
    'setupapi.c',
    'time.c',
    'registry.c',
    'system.c',

    'drive/drive.c',
    'drive/disks.c',
    'drive/hooks.c',
    'drive/physicalDrive.c',

    'drivers/framework.c',
    'drivers/mxhwreset.c',
)
